body {
	background: url(/graphics/fondo.gif);
}

div p {
	margin-left: 48px;
}

div.clsDivChart {
	background: rgb(245, 245, 245);
	border: rgb(202, 195, 182) 1px solid;
	margin: 1em 60px 1em 60px;
}

div.clsDivChart p {
	margin: 1em 48px 1em 48px;
	text-align: center;
}

h3 {
	background: transparent;
	color: rgb(153, 0, 0);
	margin: 1em 16px 1em 16px;
	text-align: center;
}

h4 {
	background: transparent;
	color: rgb(153, 0, 0);
	margin: 1em 16px 0 16px;
	text-align: center;
}

input {
	background: rgb(240, 240, 240);
	color: rgb(153, 0, 0);
}

p {
	background: transparent;
	color: rgb(0, 0, 0);
	margin: 1em 16px 0 16px;
	text-align: left;
}

p img {
	border: rgb(202, 195, 182) 2px solid;
}

p.clsPEpigraph {
	background: transparent;
	color: rgb(103, 103, 103);
	margin: 1em 16px 0 33%;
}

p.clsPQuote {
	background: transparent;
	color: rgb(103, 103, 103) !important;
}

p.clsPRoot {
	background: transparent;
	color: rgb(153, 0, 0);
	margin: 8px 8px 8px 8px;
	text-align: center;
}

table.clsTablePics {
	border-right: rgb(202, 195, 182) 1px solid;
	border-top: rgb(202, 195, 182) 1px solid;
	margin: 1em 0 0 0;
}

table.clsTablePics img {
	border-width: 0px !important;
}

table.clsTablePics td {
	background: rgb(230, 230, 230);
	border-bottom: rgb(202, 195, 182) 1px solid;
	border-left: rgb(202, 195, 182) 1px solid;
	text-align: left;
	vertical-align: top;
}

ul {
	margin-bottom: 0;
	margin-right: 16px;
	margin-top: 1em;
	text-align: left;
}

ul.clsUlSiteMap li {
	margin-top: 1em;
}

ul.clsUlSiteMap li ul {
	list-style-type: square;
	margin-top: .5em;
}

ul.clsUlSiteMap li ul li {
	margin-top: 0;
}
